package com.ss.android.ugc.aweme.service.downgrade;

import X.Ch3;
import X.M12;
import com.bytedance.covode.number.Covode;

public final class DefaultOnBoardManager implements Ch3 {
    static {
        Covode.recordClassIndex(104963);
    }

    public final void LIZ(String str) {
        M12.LIZ((Object) str);
    }
}
